
@font-face {
    font-family: 'Helvetica Neue';
    src: url('./fonts/HelveticaNeue-Medium.woff2') format('woff2'), url('./fonts/HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('./fonts/HelveticaNeue-Light.woff2') format('woff2'), url('./fonts/HelveticaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('./fonts/HelveticaNeue-Bold.woff2') format('woff2'), url('./fonts/HelveticaNeue-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('./fonts/HelveticaNeue-Thin.woff2') format('woff2'), url('./fonts/HelveticaNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('./fonts/HelveticaNeue.woff2') format('woff2'), url('./fonts/HelveticaNeue.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('./fonts/HelveticaNeueRegular.woff2') format('woff2'), url('./fonts/HelveticaNeueRegular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('./fonts/HelveticaNeue-Italic.woff2') format('woff2'), url('./fonts/HelveticaNeue-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}


body {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 12px;
    background: #ffffff;
    line-height: 1.5;

}
.info-row .tagcloud a {
    font-size: 12px;
    line-height: 1;
    margin: 0 0 5px 0;
    font-weight: 400;
    text-transform: inherit;
    text-align: inherit;
    display: inline-block;
    padding: 4px 10px 5px 10px;
    background-color: rgba(242, 236, 245, 0.51);
    color: #495057;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none;
}
.read-only[disabled],
.read-only[readonly] {
    background-color: #eee0;
    cursor: pointer;
}
#section-body {
background: #fff;

}


@media (max-width: 767px){
    .jsuite-liste-mobile {
        width: 100%;
        background: none;
    }
}



.info-row .tagcloud a:hover {
    background-color:#f3faf5;
    color: #495057;
    border: none;
}
.body-right .btn-primary {
    padding: 5px 10px;

}

.price-hide-on-list {
    background:none;
    padding: 10px;
}

.price-hide-on-list .price-start {
    color: #26214A !important;
    margin: 5px !important;
}


.display-flex {
    display: flex
}

@media (max-width: 767px) {
    button.btn.btn-info {
        border-radius: 0;
    }
    .btn {
        padding: 11px 15px !important;
    }
    .jdropdown{
        background: none !important;
    }
    .display-flex {
        display: block
    }

    .service-blocks-main .col {
        flex: 50%;
    }



    .property-item.table-list:hover::before {
        width: 92% !important;
        transition: all ease-in-out 0.5s;
    }

}
.margtop15{
    top: 0 !important;
}
.search.display-grid-mobile{
    border: 1px solid #cccccc;
}


span.label{
    padding: 3px;
}
.label-warning{
    background-color: #e59202 !important;

}

.label-warning a{
    color:#fff
}
.label-danger-v2{
    background-color: #dc3545 !important;
    border: 1px solid #dc3545 ;
}

.label-danger a{
    color:#fff
}

.mb-8 {
    margin-bottom: 8px;
}

.mb-0 {
    margin-bottom: 0;
}
.advanced-search-mobile {
    background-color: #26214A;
    margin: 0;
}



.advanced-search-mobile .single-search-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.age-enfants .dropdown-toggle .filter-option {
    overflow: visible !important;
}

.age-enfants .dropdown-menu > li > a {
    line-height: 0;
}

.detail-title {
    padding-bottom: 10px;
}

.detail-block,.membership-content,.payment-side-block  {
    border: 1px solid #dddddb;
    box-shadow: 0 0 15px #cccccc37 !important;
    border-radius: 0;

}
.pkg-total-list strong{
    font-weight: 700;
}
.media-tabs {
    top: 15px;
    left: 15px;
}
.widget+.widget {
     margin-top: 0;
}
.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    background-color: #dceac640 !important;

}

.nav-tabs > li > a {
    font-size: 14px;
    color: #26214A;
}

.bg-radio > .form-group > label {
     font-size: 13px;
    color: #5d5d5d;
    font-weight: 600;
}
/* custom scrollbar */

::-webkit-scrollbar {
    width: 20px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a8bbbf;
}

.membership-content-area {
    padding-top: 0;
}

.payment-side-block {
    padding: 10px;
}

.info-detail {
    margin-bottom: 20px;
}

.info-title {
    margin-bottom: 10px;
}

.civilite > .bootstrap-select .btn.btn-default {
    height: 42px;
}

.choices {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

p {
    font-size: 14px;
}

.membership-done-block .done-block-inner {
    margin: 0 30px 0 30px;
}

.display-inline {
    display: inline;
}


.mr-2,
.mx-2 {
    margin-right: 0.5rem !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%;
}

.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed #90949c;
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed {
    padding: 0 0 10px;
}

.services-module .dashed-last {
    padding: 0 0 10px;
}

.services-module .dashed h3 {
    font-size: 16px;
}

.services-module .dashed-last h3 {
    font-size: 16px;
}

.services-module .dashed .block-icon {
    padding: 20px 0 20px;
}

.services-module .dashed-last .block-icon {
    padding: 20px 0 20px;
}


/***************2 eme bloc***********************/

.services-module .dashed-lateral {
    padding: 0 0 0;
    box-shadow: none;
}

.services-module .dashed-last-lateral {
    padding: 0 0 0;
    box-shadow: none;
}

.services-module .dashed-lateral h3 {
    font-size: 16px;
}

.services-module .dashed-last-lateral h3 {
    font-size: 16px;
}

.services-module .dashed-lateral .block-icon {
    padding: 0;
    box-shadow: none;
}

.services-module .dashed-last-lateral .block-icon {
    padding: 0;
    box-shadow: none;
}

.padding-bottom-35 {
    padding-bottom: 35px;
}

.col {
    flex: 1 0 0%;
}

.avi-detail {
    background-color: #007c02;
    color: #fff;
    font-size: 12px;
    border-radius: 3px !important;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 5px !important;
    padding: 1px 5px !important;
}

.cdsROW.narrow .logo {
    float: none;
}

.trip {
    margin-bottom: 15px;
}

.cdsROW.narrow {
    width: 100% !important;
}


/****************************28*11********************************************/

#sidebar .checkbox label {
    display: flex;
    justify-content: space-between;
}
.recap-map{
    font-size: 15px;
}
.text-end {
    display: flex;
    justify-content: end;
    align-items: baseline;
}

.item-thumb,
figure,
.carousel-module .carousel .item figure {
    z-index: 0 !important
}

#voyage .property-title,
#hotel .property-title {
    display: inline-flex;
    flex-wrap: wrap;

}
#voyage .property-title a,
#hotel .property-title a {
    color: #26214A !important;
    display: inline-flex;
    flex-wrap: wrap;
    font-size: 18px;
    font-weight: 700;
    white-space: initial;

}

span.room-info, a.room-info {
    font-size: 12px;
}




.cbp_tmtimeline>li .cbp_tmlabel {
border: 1px solid #cccccc;
    background: #fff !important;
}

.cbp_tmtimeline>li .cbp_tmicon{
    color: #999 !important;
}
.property-item .voyage-header .item-body,
.property-item .hotel-header .item-body {
    display: initial;
}
.photo-fournisseur {
    width: 150px;
    margin-bottom:5px


}
@media only screen and (min-width: 767px) {
    .property-item .item-body {
        width: 100%;
        padding-bottom: 0;

    }

    #voyage,
    #hotel {
        display: flex;
    }

    .image-block {
        height: 100%;
        display: contents;
    }

    .photo-voyage,
    .photo-hotel {
        width: 370px !important;
        object-fit: cover;
        position: relative;
        border-radius: 0;
        min-height: 100%;

    }


    #hotel .hidden-gird-cell {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        text-align: end;


    }

    #voyage .item-body,
    #hotel .item-body {
        display: flex !important;
    }

    #flex-col {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
    }
}

@media ( max-width: 767px) {
    .photo-voyage,
    .photo-hotel {
        height: 250px;
        object-fit: cover;
    }
    .hover-img-mobile:after{
        display: none;
    }

}



#hotel .item-body .label {
    text-align: left;
    white-space: initial;
    margin-bottom: 2px;
}


/**form-filtre**/

.form-filtre .Button {
    text-align: center;
}

.form-filtre .btn-titre {
    margin-top: -60px;
    box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
}

.form-filtre .btn-recherche {
    width: 100%;
    text-align: center;
    background-color: #f8b42b !important
}

.form-filtre .bootstrap-select .btn.btn-default {
    height: 42px
}

.form-filtre .input-icon input {
    padding-left: 30px !important
}

.input-date::before {
    content: "\f073";
}

.input-nuitee:before {
    content: "\f186";
}






/******/
.banner-inner:before {

    background-color: rgba(0, 0, 0, 0) !important;

}
.banner-parallax .banner-inner {
    height: 300px !important;
}
.banner-parallax {
    height: 300px !important;
}
.avn-price-table.avn-style15 > .avn-tables > .avn-table > .header {
    background: #63C5C6 !important;
    min-height: 55px !important;
    height: fit-content !important;
    padding: 10px !important;
}
.avn-price-table {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.avn-price-table.avn-style15 > .avn-tables > .avn-table > .avn-btn-main > .avn-btn {
    font-size: 15px !important;
    background: #63C5C6 !important;
}
.header-detail h1 {
    color: #26214A;
}

button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    background-color: rgba(0, 0, 0, 0.6) !important;

}

.detail-title .title-left {
    color: #26214A;
}
.header-detail .item-price {

    color: #26214A;
}



.widget .media-heading {
    margin-top: 0 !important;
}
.widget .rating {
    margin-bottom: 3px !important;

}
@media (max-width: 767px)
{
    .header-detail .header-left h1  {
        margin-top: 0 !important;
    }
}
@media (max-width: 767px){
    .media-tabs .actions {

        margin-right: 17px;
    }
    #voyage .price-hide-on-list,
    #hotel .price-hide-on-list {
        backdrop-filter: none !important;
        border-radius: 5px;
        padding: 8px;
        border: 1px solid #ffffffd9;
        background-color: #ffffffd9;

    }

    .hotel-prices .dropdown-menu>li>a {
        white-space: normal;
    }



    #voyage  .image-block figure a::before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        filter: alpha(opacity=0);
        background-color: rgba(255, 255, 255, 0.5);
        width: 100%;
        height: 100%;
        z-index: 2;
    }



}
/*****/

.stikynavbar{
    top: 61px !important
}




.advance-search-header {

    background-color: #26214A !important;
}


.modal-header .close .fa {
    color: red;
}
#availibility_voyage,
#availibility_car,
#availibility_hotel {
    font-size: 22px;
    color: #26214A;

}
:root .table-general tbody .tr-options .td-price .media .media-right .booking.btn-booking {

    background-color: #612dae !important;
}
:root .table-general tbody .tr-options .td-price .media .media-left .box-price .price {
    color: #612dae !important;
}


.nav-tabs > li.active > a,
 .nav-tabs > li.active > a:hover,
 .nav-tabs > li.active > a:focus {
    background-color: #26214A !important;
    border: 1px solid #26214A !important;
    color: #fff !important;

}

#voyage .item-body .property-location{
padding: 3px 0;

}

.bottom-ratings, .top-ratings {
    letter-spacing: 2px;
    color: #ffd304;
    margin-bottom: 5px;
}
.price .old-price {
    color: red !important;
    text-decoration: line-through;
}
.price .rant{
    font-size: 14px;
}
.input-icon:before {
    color: #63C5C6 !important;
    font-size: 15px;
}
.icon-v2:before {
    color: #63C5C6 !important;
    top: 20px;
    font-size: 15px;
}

.widget-info {
    border: 2px solid #eee;
    margin-bottom: 20px;
    padding: 20px;
    background: #fff;
}


span.pull-right.recap-total {
    color: #26214A;
}
/*******/
h1,h2,h3,h4,h5{
    line-height: 1.5 !important
}

.info-title .info-title-left {
    color: #000000;
    font-size: 20px !important;
    font-weight: 500;

}
.Facilité-description .widget h3{
    color: #A3CB6A;
    font-size: 15px;
}
.sort-tab.table-cell {
    font-size: 14px;
}
#Equipements ul li {
    font-size: 14px !important;
}
ul#tools_2 {
    margin-top: 30px;
}

ul#tools_2 li {
    list-style: none;
    width: 100%;
    margin-top: 30px;
    position: relative;
}

ul#tools_2 li a:not(.at-share-btn),
ul#tools_2 li form {
    background: #fff;
    display: block;
    padding: 15px 15px 15px 55px;
    border: 1px solid #ededed;
    margin-bottom: 8px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    position: relative;
    color: #555;
    -moz-transition: all .3s;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
    font-size: 14px;
}

ul#tools_2 li a i,
ul#tools_2 li form i {
    font-size: 26px;
    position: absolute;
    left: 15px;
    top: 13px;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: #00335a;
    text-align: left;
}

.property-location .fa{
    color: #63C5C6 !important
}
.multiselect__option--highlight {

    background: #0ba8d0 !important;
}
.daterangepicker td.active,
.daterangepicker td.active:hover{
background-color: #A3CB6A !important;
}
.liste-pensions .nav-tabs > li a{
    color: #26214A;
}
.modal{
    z-index:999999999
}
.bootstrap-select > .dropdown-toggle{
padding: 0 5px;
}
.sort-tab .bootstrap-select .btn.btn-default{
    color: #63C5C6;
}

h4{
    color: #63C5C6;
    font-weight: 700;
    padding: 8px;
}


.modal .modal-header p{
    font-size: 20px !important;
    color: #26214A !important;
    font-weight: 400;
}
.modal div.col-md-6:nth-child(1) > button {
    color: #fff !important;
    background: #A3CB6A !important;
    border: 2px solid #A3CB6A !important;

}

.modal div.col-md-6:nth-child(1) > button:hover {

    border: 2px solid #7ba442 !important;
    background: #7ba442 !important;
}

.modal-header .close {
    color: red !important;
}

.input-icon + .input-icon {
    border-top: none !important;
}
.property-description ul{
    padding-left:0;
    margin-bottom:10px
}
button.slick-prev.slick-arrow, button.slick-next.slick-arrow{
    background: #fff !important;
    border-radius: 5px !important;
}
.room-select .list-hotels-separator {

    display: none !important;
}
.room-select .col-md-12{
    text-align:end !important;
}
.pagination-main .pagination li.active a {
    background-color: #63C5C6 !important;
}
.slick-prev:before, .slick-next:before{
    color:  #A3CB6A;
}
.scrolltop-btn {
    border-radius: 50px !important;
    background-color: #A3CB6A !important;
}
.btn-primary {
    color: #fff;
    background-color: #63C5C6 !important;
    border-color: #63C5C6 !important;
    padding: 11px 15px  !important;
    font-size: 15px !important;
}
.btn-primary:active.focus,
.btn-primary:active:hover{
    background-color: #25a9ab !important;
    border-color: #25a9ab !important;
}


.heightFirstImg {
    height: 580px;
}
:root .mo-hotel-summary-client {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 20px;
    border-radius: 2px;
    background-color: white;
    border: 2px solid #00335a;
}

:root .mo-hotel-summary-client .best-option {
    padding: 10px;
    color: white;
    text-align: center;
    margin: -20px -20px 10px -20px;
    text-transform: uppercase;
    background: #00335a;
}

:root .mo-hotel-summary-client .room-boardtype .room {
    font-weight: 700;
    font-size: 14px;
}

:root .mo-hotel-summary-client .room-boardtype p {
    margin: 0;
}

:root .mo-hotel-summary-client p {
    text-align: right;
}

:root .mo-hotel-summary-client .room-boardtype .boardtype {
    font-weight: 500;
    font-size: 14px;
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .your-compo {
    margin: 0;
    font-size: 12px;
}

:root .mo-hotel-summary-client .calc {
    margin: 0;
}

:root .mo-hotel-summary-client p {
    text-align: right;
}

:root .mo-hotel-summary-client .calc span {
    font-size: 12px;
}

.mt-2, .my-2 {
    margin-top: 0.5rem!important;
}


:root .mo-hotel-summary-client .price-box .prices {
    margin: 0;
    font-weight: 700;
    font-size: 45px;
    line-height: 62px;
    color: #ca0610;
}

:root .mo-hotel-summary-client .price-box .prices small {
    font-weight: 700;
    font-size: 100%;
}

:root .mo-hotel-summary-client .price-box .final {
    margin: 0;
    font-size: 11px;

}

:root .mo-hotel-summary-client .price-box .detail {
    margin: 0;
    font-weight: 700;
    text-decoration: underline;
}

:root .mo-hotel-summary-client .price-box .detail a {
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .price-box .detail:hover a {
    color: #ca0610;
}


.justify-content-between{
    justify-content:space-between!important
}
:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%;
}

.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed #90949c;
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed {
    padding: 0 0 10px;
}

.services-module .dashed-last {
    padding: 0 0 10px;
}

.services-module .dashed h3 {
    font-size: 16px;
}

.services-module .dashed-last h3 {
    font-size: 16px;
}

.services-module .dashed .block-icon {
    padding: 20px 0 20px;
}

.services-module .dashed-last .block-icon {
    padding: 20px 0 20px;
}

.stikynavbar{
    top: 61px !important
}
@media screen and (max-width: 991px){
    .services-module {
         margin-top: 0 !important;
    }
    .detail-bar .header-detail {
        padding: 0 !important;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .sticky-advanced-search {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        width: 100%;
        z-index: 9;

    }
}

.title-prix span:first-child {
    font-size: 13px;
    font-weight: 600;
    color: #26214A
}
.price-select-room {
    font-weight: bold;
    color: #26214A !important;
}
button#read-more:hover{
    background: #26214A;
}


.prix-list-sht sup{
    color: #26214A !important;
}
.prix-list-sht span:first-child{
    font-weight: 600;
    font-size: 21px !important;
    color: #26214A !important;
}
.advanced-search-mobile .advance-fields .form-group{
    width: 100%;
}
.fa-star-o:before {
    content: "\f005";
}
/******************/
.property-item {
    box-shadow: 0 0 15px #cccccc37;
    position: relative;
    margin: auto;
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 0;
    transition: all 0.3s;
}

.property-item.table-list:hover::before {
    width: 97%;
    transition: all ease-in-out 0.5s;
}


.property-item.table-list::before {
    content: '';
    position: absolute;
    left: 14px;
    border-radius: 50px;
    right: 12px;
    width: 0;
    bottom: 0;
    background: #52acbd;
    height: 4px;
    transition: all ease-in-out 0.5s;
    z-index: 2;

}

.login-register-title h2{
    color: #26214A;
}

.hotel-header .info-row.price {

    background-color: #dceac640;
}

.modal-header {
    padding: 0;
    height: 60px;
    background-color: #fff;
}
.btn:focus {
    outline: 0;
    box-shadow: none;
}
.price h3 {
    color: #26214A;
}

.fa-map-marker::before {
    content: "\f3c5" !important;
}
.input-calendar::before{
    content: "\f133" !important;
}
.sidebar-white .widget {
    border-radius: 0;
    border: 1px solid #e8e8e8 !important;
}
.widget-range .range-block {
    background-color: transparent;
    text-align: center;
}

.btn-secondary{
    background-color: #63C5C6;
    border: 2px solid #63C5C6;
    color: #fff;
}
.btn-secondary:hover,.btn-secondary:focus{
    border: 2px solid #25a9ab;
    background: #25a9ab;


}
.widget.localisation img {
    width: 50%;
    height: auto;

}

.login-register-block.login-block input{
    border-radius: 0 !important;
    border: 1px solid #e8e8e8 !important;
}
.login-register-block .field-group{
    border: none;
}
.login-register-title {
    margin-bottom: 10px;
}
.login-register-block {
    box-shadow: rgba(100, 100, 111, 0.2) 0 5px 5px 0;
    border: 1px solid #eeee;
    border-radius: 20px;
    padding: 30px;

}

.login-register-block .input-icon{
    margin-bottom: 15px;
}
.login-block .form-group {
    margin-bottom: 0;
}
.pagination-main .pagination a {
    border-radius: 6px;
    color: #63C5C6 ;
}
#vjs-filtre .btn.btn-success{
    padding: 11px 15px !important;
}
.widget {
    box-shadow: none !important;
}
#section-body .row {
    display: initial !important;
    margin-right: 0;
    margin-left: 0;
}

h3.widget-title.no-margin.title-recap,
#sidebar #vjs-refine-result .widget-title{
    color: #63C5C6 ;
}
.widget a.btn.btn-primary.btn-lg {
    background: #63C5C6 ;
    border: 2px solid #63C5C6 ;
    color: #fff;
}

.widget a.btn.btn-primary.btn-lg:hover{
    background: #48b8b9;
    border: 2px solid #48b8b9;
    color: #fff;

}



#method1 > div:nth-child(1) > label:nth-child(1) {
    border: none;
    background: transparent;
}
h3.widget-title.price-reservation-vo{
    color: #26214A !important;
}

.actions li{
    border-radius: 5px;
    background: rgba(242, 236, 245, 0.51);
}
img.amenagement {
    height: 24px;
    border-radius: 6px;
    padding: 3px;

}
label.form-check-label{
    padding-left: 18px;
}
#mobile-destination, #mobile-sejour {

    color: #fff !important;
}
@media (max-width: 767px){
    .bootstrap-select .btn.btn-default {

        font-size: 13px !important;
    }

    .login-register-block{
        width: auto;
    }
    .bg-yellow,
    #sticky-row{
        background: #63C5C6 !important;
    }
}



@media (max-width: 768px){
    .room-select .col-md-12.padding-8.d-flex.align-items-center.justify-content-between {
        flex-wrap: wrap;
    }
    .liste-pensions {
        clear: both;
        width: 100%;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }

}



.jdropdown-image-small {
    filter: invert(55%) sepia(73%) saturate(2859%) hue-rotate(235deg) brightness(99%) contrast(93%);
}
.jdropdown-selected .jdropdown-description {

    color: #015a8d !important;
}

.VIpgJd-ZVi9od-ORHb-OEVmcd{
    display: none;
}

.avn-price-table.avn-style15 > .avn-items1{
    top: 75px !important;
}
.pt-vente-select {
    border: none;
    background: #dceac640;
}
#vjs-recap .input-group .btn.btn-teal{
    background: #63C5C6;
    border-radius: 0;
    color: #fff;
    padding: 12px;
}
@media (max-width:768px) {
    #vjs-recap .input-group .btn.btn-teal{

        padding: 15px 10px;
    }
}